.mobile{
	display: none;
}

/**********  Mobile Setting **********/
@media only screen and (max-width: 700px){
	
	.mobile,
	div.mobile{
		display: block;
	}
	a.mobile,
	span.mobile{
		display: inline-block;
	}
	.mobile-off,
	.mobile-hidden{
		display: none;
	}
	
	.button {
		background: #D9D9D6;
	}

/********** Row List **********/
		ul.row li.col{
			display: inline;
			margin: 0;
		}
		ul.row li.col .block{
			margin: 0px 0px 31px 0px;
			max-width: 100%
		}
		
		ul.row li.col:first-child .block{
			float:none;
		}
		ul.row li.col:last-child .block{
			float:none;
		}
		
/********** **********/
/********** Header **********/
		#header{
			width:100%;
			height:auto;
			position: relative; /* turn this on to switch between fix & abs */
		}

		#header .holder{
			margin: 0px 10px 0px 10px ;
		}

		#header .top-section{padding:10px 0 23px;}
			
		.logo{
			background:url(../images/logo-bt-mobile.png) no-repeat;
			width:182px;
			height:48px;
			position:relative;
			top: -10px;
			z-index:5;
		}
		.mobile-links{
			display:block;
		}		

/********** **********/
/********** Supersized Slideshow **********/
	
		#supersized { 
				top:133px !important;
		}
		#supersized li .text-box{
			display: block;
		}
				
		#supersized li  .img-link{
			display: none;
		}
		
		#supersized li {
			background-image: url(../images/bg-bt-slide.jpg) !important;
		}
		
		#prevslide{
			display: none !important;
		}
		
/********** **********/
/********** Navigation **********/
		#nav{
			margin:-46px 0 0 0;
			width:100%;
		}
		#nav ul{
			width:100%;
			background:#2a2b2a;
			padding:0px 10px 0px 10px;
			display:none;
			margin:0 -10px;
		}

		
		#nav > ul > li.active > a{background:none;}
		#nav ul>li{
			float:none;
			margin:0 10px;
			background:url(../images/separator-drop.gif) repeat-x 0 100% !important;
		}
		#nav ul>li>a{
			display:block;
			float:none;
			padding:0 26px;
			font-size:18px;
			line-height:47px;
			color: #D1EC51;
		}
		#nav ul>li>a:hover,
		#nav ul>li:hover>a{
			margin:0;
			padding:0 26px;
			background:none;
			color: #D9D9D6;
		}
		#nav  ul>li:hover .drop{display:none;}
		#nav ul>li>a:after,
		#nav ul>li>a after{display:none;}
		
		#nav	.link-menu.active{
			background:#2a2b2a;
			text-decoration:none;
			padding-bottom:30px;
			color:#ffffff;
			margin-bottom:-20px;
		}

		#nav .link-menu{
		padding:12px 30px 12px 18px;
		display:block;
		float:right;
		cursor: pointer;
		color: #000000;		
		}
		
		#nav .link-menu:hover{
		text-decoration:none;
		color: #000000;
	}
	
/********** **********/
/********** Nav Close **********/

	#header .mobile-nav-close{
		position: absolute;
		z-index: 1000;
		right: 96px;
		top: 70px;
		bottom:2px;
		height: 46px;
		width: 33px;
		background:url(../images/btn-close.gif) no-repeat;
		background-color: #505050;
		background-position: 0px 6px;
		display: none;
	}
	

/********** **********/
/********** Footer **********/

	#footer{
		padding:20px 0;
		color:#ffffff;
		margin: 0px 10px;
	}
	
	#footer .right-side{
		display: block;
		float:none;
		width:100%;
		text-align:left;
		margin:0 0 48px;
	}
	
	#footer ul li{
		padding: 0 3px;
	}
	
	#footer .logo-add{
		margin-left: 0;
	}
	
	.btn-share{
		margin: 0 0 28px 0;
	}
	
	.addthis_toolbox{
		margin: 0;
	}
	
	
/********** **********/
/********** Social Stay Updated **********/
	
		.social{
			width: 100%;
			padding: 10px 0px;
			margin: 10px 0px; 
		}
		.social ul{
			margin: 8px 0 0 0;
		}
		.social h2{
			display: none;
		}
		.social ul li{
			display: inline;
			margin:0 4px 0px 4px;
		}
	
/********** **********/

	.main-content{
		padding:12px 0;
	}

	.mobile-back{
		display: inline;
		cursor:pointer;
	}
	.news-list.block .by{
		display:none;
	}
	.news-list .news-image{
		width:50%;
	}

	
	.hide-box{
		display:none !important;
	}

	.tabset-info li{
		float:none;
		width:100%;
		font:normal 14px/50px 'Carnac-Bold', Arial, Helvetica, sans-serif;
	}
	UL.tabset-info{
		margin-bottom: 15px;
		border-right: 1px solid #CCC;
		border-left: 1px solid #CCC;
	}
	.tabset-info li a:hover,
	.tabset-info li.active a{
		/*
		border-bottom: 1px solid #CCC;
		background:#f0f0f0 url(../images/bg-tab-hover-m.gif) repeat-x;
		*/
		background: #D1EC51;
		color:#424242;
	}
		
	.links{display:none;}
	

	.select-drop .open-link{width:155px;}
	.right-side .select-drop .open-link{
		width:36px;
		background-image:none;
	}
	#wrapper{padding:0;}

	.middle-section{
		padding:0 0 16px;
	}
	

	
	.gallery-holder ul li .holder{
		font-size:16px;
		line-height:20px;
	}
	.gallery-holder .name,
	.gallery-holder .slide02 .name, 
	.gallery-holder .slide03 .name, 
	.gallery-holder .slide04 .name{
		font-size:16px;
		line-height:20px;
	}
	.gallery-holder ul li .holder{padding:0 10px;}
	.paging{display:none;}
	.gallery-holder ul li{
		height:auto;
		padding:0 0 10px;
	}
	.slide01 .text-box{padding:10px 0 0;}
	.gallery-holder ul{height:auto;}
	.btn-prev, .btn-next{
		background:url(../images/btn-prev-next2.png) no-repeat;
		width:34px;
		height:50px;
		top:50%;
		margin-top:-25px;
	}
	.btn-prev{display:none;}
	.btn-next{background-position:0 -50px;}
 
	.gallery-holder ul li .main-text{
		font-size:30px;
		line-height:30px;
	}
	.button-get{margin:0 0 25px;}
 
	.main-content .col{
		width:100%;
		float:none;
		margin:0;
	}

	.main-heading h1{
		font-size:1.25em;
		line-height:1.2em;
	}
	

	.block.promo{
		padding:30px 20px 0px 21px;
	}
	
	.twocol .block h1{margin:0 0 23px;}
	.block .link-holder, 
	.info-col .link-holder{padding:11px 1px 14px;}
	 
	.main-heading .link-more{
		font-size:20px;
		line-height:20px;
		padding:18px;
	}
	.main-heading{margin:0 0 19px;}
	#content,
	#sidebar{
		float:none;
		width:100%;
	}
	
	.banner .main-img,
	.visual .main-img{
		display:none;
	}
	.inp-row .col{
		float:none;
		width:100%;
		margin:0;
	}
	.contact-form2 .inp-row{margin:0;}
	.heading{
		margin:0 0 25px;
		padding:0px 0px 12px 0px; 
	}
	.heading h1{
		font-size:1.125em;
		padding:0 0 0 17px;
		color:#18090b;
		line-height:22px;
	}
	
	.heading a > h1{
		background:url(../images/arrow-title.png) no-repeat 0 50%;
	}

	.heading h1.title{
		display: none;
	}
	.mobile-back{
		display: inline;
	}
	
	#content .block h1{
		font-size:1.25em;
	}
	.main-heading h3{font-size:1em;}
	.resp-sb{display:none;}
	
	.info-col,
	.video-info-section .info-col {
		width:auto;
		padding:20px;
		border-bottom:1px solid #ccc;
		background:none;
		display:block;
		overflow:hidden;
		margin:0;
	}
	.info-col:first-child{padding-top:0;}
	.info-col .link-holder{display:none;}

	.info-col .img{
		margin:0;
		float:left;
		width:29%;
		margin:0 6% 0 0;
	}
	.info-col p{display:none;}
	.info-col .name{
		font-size:15px;
		line-height:18px;
		margin:0;
	}
	.info-col dl{
		font-size:12px;
		line-height:18px;
	}
	.video-info-section,
	.info-section{
		width:100%;
		margin:0 0 20px;
		padding:0;
	}
	.list-col{
		float:none;
		width:100%;
		padding:0;
	}
	.add-nav, .add-nav-bottom{display:none;}
	
	.heading > div.link-holder {
	width: 50%;
	display: inline-block; 
	}
	
	.link{
		font-size:13px;
		line-height:13px;
		padding:10px 40px 10px 10px;
	}
	
	.sb-section{margin:0 0 40px;}
	#twocolumns{overflow:visible;}
	.open-close{
		padding:10px;
		margin:0 -15px;
		background:#2a2b2a;
	}
	.open-close .opener,
	.open-close .active .opener, 
	.open-close .opener:hover{
		padding:15px;
		background:url(../images/separator-drop.gif) repeat-x 0 100%;
		color:#D1EC51;
		font-size:18px;
		line-height:18px;
		margin:0;
	}
	.open-close .block{
		padding:0;
		background:none;
		color: #FFFFFF;
	}
	.open-close .block .link-holder {display:none;}
	/* open-close .block p {display:none;} */
	#content .open-close .block h1 {
		padding:15px;
		font:14px/18px Arial, Helvetica, sans-serif;
		background:url(../images/separator-drop.gif) repeat-x 0 100%;
		color:#fff;
		margin:0;
	}
	#content .open-close .block h1 a{color:#fff;}
	.open-close .block{margin:0;}
	.service-title h1{
		color:#fff;
		float:left;
		padding:10px 18px;
		background:#2a2b2a;
	}
	.service-title{
		overflow:hidden;
		margin:0;
		background:none;
		padding:0;
	}
	.block blockquote .hold{padding:20px 0;}
	.information-block .select-drop .open-link{
		width:200px;
	}
	.information-block .select-row .select-drop{
		float:none;
		margin:0 0 10px;
	}
	.inform-section table th{
		padding:0 3px;
		font-size:12px;
		line-height:14px;
	}
	.inform-section table td{
		font-size:9px;
		line-height:12px;
		padding:3px;
	}
	.inform-section table td:first-child{width:auto;}
	.information-block{padding:10px;}
	.block .alignleft,
	.block .alignright{
		float:none;
		width:100%;
		height:auto;
	}
	.gallery .text-box{
		padding-left:0 !important;
		margin-right:0 !important;
	}
	
	#location-slider > .drop h2{
		max-width: 90%;
	}

}

